[linux-dvb] The status and future of Mantis driver

Ruediger Dohmhardt ruediger.dohmhardt at freenet.de
Wed Jan 7 21:07:18 CET 2009


Hans Werner schrieb:
>> Hans Werner schrieb:
>>     
>> I'm fine with
>>
>>     http://www.jusst.de/hg/mantis
>>
>> too.
>>
>> Unfortunately, I'm sticked to kernels <= 2.6.26.x, because I can't compile
>> it under 2.6.27 anymore.
>>     
>
> So you are, er, not fine then? ;)
>
>   
Hans, you are right when you say I was not precise enough.
Manu's driver worked perfect for me, as long as there was no kernel
2.6.27.x.

Since the arrival of 2.6.27.x I'm disappointed about the fact that I
can't upgrade to a recent kernel!
>> Can you compile s2-liplianin for 2.6.27.x/28.x? 
>>     
>
> Yes and yes.
>
>   
>> Do the modules work for
>> the VP-2033?
>>     
>
> Why don't you try it and report? The VP-2040 cable card is working :
> http://www.linuxtv.org/pipermail/linux-dvb/2009-January/031350.html
>
>   
I'll give it a try and will report!

Ciao Ruediger D.




More information about the linux-dvb mailing list